Bug 1031553 - Port mirroring checkbox should be greyed out for update if that VNIC profile is located on VM
Port mirroring checkbox should be greyed out for update if that VNIC profile ...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.4
x86_64 Linux
medium Severity medium
: ---
: 3.4.1
Assigned To: Alona Kaplan
GenadiC
network
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 04:42 EST by GenadiC
Modified: 2014-07-30 02:55 EDT (History)
12 users (show)

See Also:
Fixed In Version: av3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 09:36:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 24896 None None None Never
oVirt gerrit 25387 None MERGED webadmin: Edit vNic Profile- disable pm if the profile is used by a vm Never

  None (edit)
Description GenadiC 2013-11-18 04:42:23 EST
Description of problem:
When trying to update port mirroring for VNIC profile instead of getting an error message that the VNIC profile is located on VM, this checkbox should be disabled

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create VNIC profile with port mirroring disabled
2. Attach it to VM
3. Try to update port mirroring to enable for that VNIC profile

Actual results:
You get an error message that it is impossible to update VNIC profile

Expected results:
Check box of port mirroring for VNIC profile located on VM should be disabled

Additional info:
Comment 1 GenadiC 2014-03-16 10:37:44 EDT
Verified in av3
Comment 2 Sandro Bonazzola 2014-05-08 09:36:18 EDT
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.